Identifier

CVE-2020-2220

Package Slug

maven/org.jenkins-ci.main/jenkins-core

Vulnerability

Cross-site Scripting

Description

Jenkins does not escape the agent name in the build time trend page, resulting in a stored cross-site scripting vulnerability.

Affected Versions

All versions up to 2.244

Solution

Upgrade to version 2.245 or above.

Last Modified

2020-07-24

source